*{
  margin:  0;
  padding: 0;
  box-sizing: border-box;
   
}

.cardHighlight{
  min-height: 100%;
}

.button {
  display: inline-block;
  background-color: #6bbe92;
  border-radius: 5px;
  width: 50px;
  margin: 4px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 30px;
}

.logo{
  width: 25px;
  height: 40px;

}
/*
.images{
  width: 300px;
  height: 400px;
}*/
.images {
  width: 280px;
  height: 418px;
  object-fit: contain;

}

.cards{
  text-align: center;
}

.button2 {
/*  display: inline;
  background-color: #6bbe92;
  border-radius: 10px;
  width: 50px;
  margin: 4px;
  text-align: center;
  color: whitesmoke;
  font-weight: bold;
  font-size: 15px;*/
    color: white;
    display: inline;
/*  changes the thicness of the text */
  font-weight: bold;
  background-color: #c2195b;
  border-radius: 25px;
  font-size: 1rem;
/* creates space between button text and the border */
  padding: 1rem;

}

.ilo{

  margin-top: 2.5rem;
 
}

.iua{
  color: white;
  font-weight: bold;

  border-radius: 20px;
  font-size: 1rem;
  padding: 0.6rem;
}

.home{
  background-image: url(./images/bghome.jpg);
}

.ycar{
   background-image: url(./images/bgcards.jpg);
}

.lug{
  background-image: url(./images/formlogin.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.regi{
  background-image: url(./images/bg.jpg); 
}

.textr{
  color: white;
  font-weight: bold;
}